.calculator_border { border: #d1e5e9 solid 1px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; margin-bottom: 10px; }

.calculator__panel { width: 100%; }

.calculator__padding { margin-top: 1.4em; padding: 0 .833333333em; }

.calculator { background: #e9f9fd; border: white 2px solid; padding: 3px 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }

.calculator:hover:before { border: #00b7ec solid 1px; }

.calculator .calculator_sidebar { padding-left: 10px; position: relative; cursor: pointer; display: block; width: 178px; }

.calculator .i { display: inline-block; vertical-align: middle; }

.calculator .icon_calc { width: 17px; height: 18px; background: url("../images/icon-calculator.png"); margin-right: 1.325em; }

.calculator .screen { height: 3.5em; background-color: white; text-align: center; border: 1px solid #d9d9d9; }

.calculator .screen .output { display: block; text-align: right; overflow: hidden; padding: 0 .875em; font-size: 1.5em; line-height: 2.3em; width: 7.25em; height: 2.3em; border: none; }

.calculator .open { display: block; width: .583333333em; height: .666666667em; margin-top: .416666667em; margin-right: 1.25em; background: url("../images/icon-calc-dropdown.png") 0 bottom no-repeat; float: right; }

.calculator .open.active { background: url("../images/icon-calc-dropdown.png") 0 top no-repeat; }

.calculator a { cursor: pointer; }

.calculator_row { margin: 0 auto; border: #d9d9d9 1px solid; border-top: none; }

.calculator_row div { text-align: left; vertical-align: top; display: inline-block; border-right: 1px solid #d9d9d9; width: 25%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }

.calculator_row div:last-child { border-right: none; }

.calculator_row .calculator-btn { display: block; background: #f1f1f1; text-align: center; width: 100%; height: 2.4em; color: #4b4b4b; font-size: 1.5em; line-height: 2.4em; }

.calculator_row .calculator-btn:hover { background: #e7e7e7; }

.calculator_row .calculator-btn.press, .calculator_row .calculator-btn:active { opacity: .7; filter: alpha(opacity=70); }

.calculator_row .calculator_operation { background: #a7a7a7; color: white; }

.calculator_row .calculator_operation:hover { background: #9b9b9b; }

.calculator_row .calculator_current_operation { background: #818181; }

.calculator_clear { height: 2.083333333em; }

.calculator_clear .calculator_clear_btn { float: right; text-align: right; padding: 0.5em 0; }
